Affected packages

Packages affected by rust upgrade from 1.41.0-1.fc32 to 1.41.1-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
rust-rav1e build 2 a month ago
rust-warp build 2 a month ago
rust-fs2 build 2 a month ago
rust-tokio-core build 2 a month ago
rust-cargo-bloat build 2 a month ago
rust-aom-sys build 2 a month ago
rust-silver build 2 a month ago
rust-html2pango build 2 a month ago
rust-trust-dns-resolver build 2 a month ago
mirrorlist-server build 2 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by rust upgrade from 1.41.0-1.fc32 to 1.41.1-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.